-classpath
'/home/mrettig/code/jetlang-remoting/target/checkout/target/classes:/home/mrettig/.m2/repository/org/jetlang/jetlang/0.2.17/jetlang-0.2.17.jar'
-encoding
'UTF-8'
-protected
-sourcepath
'/home/mrettig/code/jetlang-remoting/target/checkout/src/main/java'
-author
-bottom
'Copyright &#169; 2017. All Rights Reserved.'
-charset
'UTF-8'
-d
'/home/mrettig/code/jetlang-remoting/target/checkout/target/site/apidocs'
-docencoding
'UTF-8'
-doctitle
'Jetlang Remoting 0.6.33 API'
-link
'http://java.sun.com/javase/6/docs/api'
-use
-version
-windowtitle
'Jetlang Remoting 0.6.33 API'